Bug-Database: https://github.com/allisson/python-simple-rest-client/issues
Bug-Submit: https://github.com/allisson/python-simple-rest-client/issues/new
Repository-Browse: https://github.com/allisson/python-simple-rest-client
Repository: https://github.com/allisson/python-simple-rest-client.git
